/* 
 * HTML5 ✰ Boilerplate
 *
 * What follows is the result of much research on cross-browser styling. 
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 * 
 */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; font-size: 12px; line-height: 1.2; background-color:#FFFFFF; }
body, button, input, select, textarea { font-family: Arial, sans-serif; color: #545454; }

::-moz-selection { background: #3f3c66; color: #fff; text-shadow: none; }
::selection { background: #3f3c66; color: #fff; text-shadow: none; }

a { color:#333; text-decoration: underline; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol, dl { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }
form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

/****** Styles Reset *********/
html,body { margin:0; padding:0; text-align:left;}
h1, h2, h3, h4, h5, h6, p, form, input { margin: 0; padding: 0; }
h1, h2, h3, h4, h5, h6{	margin: 0; padding: 0; font-weight: bold; }
ul, dl { margin:0; padding:0; list-style-type: none; }
li {margin-left:20px;}
ul li {margin-left:0;}
fieldset { border:0; margin:0; padding:0; }
img { border: none; }
img.block{display:block;}
input {	vertical-align:middle; }

/**
 * ========= Styles Ezcade2013
 */

/* Base */
html { background:url(../images/bg-html.jpg) repeat-x white left top; }
body { background:url(../images/bg.jpg) no-repeat transparent center top; }
h1 { font-family: 'Cabin', arial, sans-serif; font-size: 37px; font-weight: bold; color: #3f3c66; line-height:1; }
h2 { font-size: 14px; color: #545454; font-weight: bold; }
h3 { font-size: 16px; font-weight:bold; color:#3f3c66; }

/* Sprites */
.sprite { display: block; background: url(../images/sprites.png) no-repeat transparent left top; }
.sprite.imprimer { background-position: left -27px; }
.sprite.envoyer { background-position: -28px -27px; }
.sprite.partager { background-position: -56px -27px; }
.sprite.pdf { background-position: -84px -27px; }
.sprite.twitter { background-position: 0 -106px; }
.sprite.youtube { background-position: -32px -106px; }
.sprite.dailymotion { background-position: -64px -106px; }
.sprite.slideshare { background-position: -96px -106px; }
.sprite.pinterest { background-position: -128px -106px; }
.sprite.scribd { background-position: -160px -106px; }
.sprite.flicker { background-position: -192px -106px; }
.sprite.facebook { background-position: -224px -106px; }
.sprite.linkedin { background-position: -256px -106px; }
.sprite.googleplus { background-position: -288px -106px; }
.sprite.viadeo { background-position: -320px -106px; }
.sprite.addthis { background-position: -352px -106px; }
.sprite.plus { width:20px; height:20px; background-position:-201px -27px; }
.sprite.moins { width:20px; height:20px; background-position:-181px -27px; }
.sprite.tel { width:12px; height:16px; background-position:-283px -27px; }
.sprite.email { width:15px; height:16px; background-position:-295px -27px; }
.sprite.fermer { width:10px; height:11px; background-position:-394px -27px;}

/* Commun */
.left, .fleft { float:left; }
.right, .fright { float:right; }
.boutonviolet { display:inline-block; padding-right:18px; height: 24px; background:url(../images/sprites.png) no-repeat transparent right -465px; font-size: 11px; font-weight: bold; color: white; text-decoration: none; }
.boutonviolet > span { display:block; height: 14px; padding: 5px 0 5px 18px; background:url(../images/sprites.png) no-repeat transparent left -441px; }
.boutonbleu { display:inline-block; padding-right:19px; height: 24px; background:url(../images/sprites.png) no-repeat transparent right -82px; font-size: 11px; font-weight: bold; color: white; text-decoration: none; }
.boutonbleu > span { display:block; height: 14px; padding: 4px 0 6px 12px; background:url(../images/sprites.png) no-repeat transparent left -58px; }
.links li { margin:3px 0; }
li.file { border-top: 1px dotted #bfbeba; border-bottom: 1px dotted #bfbeba;  }
li.file + li.file { border-top: 0; }
a.download { display: block; padding: 9px 0 9px 35px; position: relative; min-height: 31px; color:#2d4f8d; }
a.download .sprite { display: block; width:25px; height:31px; position:absolute; left:0; top:9px; }
.coordonnees { padding: 10px 0 0; }
.coordonnee { position:relative; font-size:11px; color:#7f7f7f; padding-left: 40px; }
.coordonnee .sprite { position:absolute; left:0; top:2px; }
.coordonnee.courrier .sprite { width:24px; height:16px; background-position: -109px -27px; }
.coordonnee.telmail { padding-top: 5px; padding-left:0; }
.coordonnee.telmail > p { width:50px; float:left; position:relative; padding:5px 0 5px 40px; }
.coordonnee.telmail > p.tel { width:120px; }
.coordonnee.telmail p + p { border-left:1px solid #cfcfcf; }
.coordonnee.telmail .sprite.tel { left:6px; }
.coordonnee.telmail .sprite.email { left:15px; }
.coordonnee.telmail a { color:#7F7F7F; }
.contact + .contact { border-top:1px dotted #bfbeba; margin-top:20px; padding-top:10px; }
.contact a.all { display:block; margin-top:10px; }
/*.coordonnee.tel .sprite { width: 23px; height: 30px; background-position: -133px -27px; }*/
.coordonnee + .coordonnee { margin-top: 8px; }
.partage { position:relative; }
.partage a { display:inline-block; width: 28px; height:24px; text-indent: -999em; overflow: hidden; margin: 0 2px;  }
.ie7 .partage.top a,
.ie7 .partage a.bt { display:block; float:left; }
.ie7 .partage a { cursor:pointer; }
.partage a .sprite { width: 28px; height:24px; }
.partages { display:none; position:absolute; top:-1px; right:-1px; background:url(../images/bg-partage.png) no-repeat transparent left top; width:159px; height: 129px; padding:10px 15px; text-align:left; z-index: 100; }
.partages a.bt,
.partages .addthis_toolbox,
.partages .viadeo_widget_recommend .display-recommend-icon .recommend_btn { display: inline-block; height: 32px; margin: 0 5px 5px 0; overflow: hidden; text-indent: -999em; width: 32px; padding:0; border:0; }
.partages .addthis_toolbox.addthis_default_style span { width:32px; height:32px; background:url(../images/sprites.png) no-repeat transparent -352px -106px; }
.partages .viadeo_widget_recommend .display-recommend-icon .recommend_btn,
.partages .viadeo_widget_recommend .display-recommend-icon .recommend_btn:hover { background: url(../images/sprites.png) no-repeat -320px -106px; border:0; }
.partages a.bt .sprite { width: 32px; height: 32px; }
.partages a.fermer { display:block; position:absolute; right:10px; top:10px; width:10px; height:11px; cursor:pointer; }
.partages .titre { font-size: 14px; font-weight: bold; color: white; padding-bottom:10px; border-bottom:1px dotted white; margin-bottom:20px; }
.uc { text-transform:uppercase; }
.cp, [data-href] { cursor:pointer; }
.grey { color:#545454; }
.nou { text-decoration:none; }

/* Image */
.image { position:relative; }
.image.fleft { margin: 0 8px 8px 0; }
.image.fright { margin: 0 0 8px 8px; }
.legend { position:absolute; left:0; bottom:0; height:14px; background-color:rgba(95,92,138,0.9); font-size:11px; font-weight:bold; color:#fff; padding:4px 10px; width:140px; line-height:13px; }
html.oldie .legend { background-color:#6b658d; }
.legal { font-size:11px; color:#7f7f7f; line-height: 1.2; }
.arrondis5 { border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; }
.arrondis10 { border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; }
.alternate {
	background: rgb(250,250,250);
	background: -moz-linear-gradient(top,  rgb(250,250,250) 0%, rgb(255,255,255) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(250,250,250)), color-stop(100%,rgb(255,255,255)));
	background: -webkit-linear-gradient(top,  rgb(250,250,250) 0%,rgb(255,255,255) 100%);
	background: -o-linear-gradient(top,  rgb(250,250,250) 0%,rgb(255,255,255) 100%);
	background: -ms-linear-gradient(top,  rgb(250,250,250) 0%,rgb(255,255,255) 100%);
	background: linear-gradient(to bottom,  rgb(250,250,250) 0%,rgb(255,255,255) 100%);
}
html.oldie .alternate { background:url(../images/bg-ie-alternate.gif) repeat-x white left top; }
.imageShadow { display:block; -webkit-box-shadow:  0px 0px 6px 0px rgba(0, 0 , 0, 0.35); box-shadow:  0px 0px 6px 0px rgba(0, 0 , 0, 0.35); }

/* Dropdown */
.dropdown{ display:inline-block; vertical-align:top; }
html.ie7 .dropdown { display:inline; }
.dropdown dd { position:relative; z-index:10; }
.dropdown a:hover {text-decoration:none;}
html.ie7 .dropdown dt { display:inline-block; }
.dropdown dt { display:block; background:url(../images/sprites.png) no-repeat transparent left -167px; padding-left:12px; }
.dropdown dt a { display:block; background:url(../images/sprites.png) no-repeat transparent right -138px; padding:9px 35px 2px 5px; outline:0 none; overflow:hidden; text-decoration:none; color:#7f7f7f; }
.dropdown dt a span { display:block; font-size:11px; color:#7f7f7f; cursor:pointer; height:18px; white-space: nowrap; overflow:hidden; }
/*
.dropdown dt a { display:block; background:url(../images/sprites.png) no-repeat transparent left -167px; padding-left:12px; outline:0 none; overflow:hidden; text-decoration:none; color:#7f7f7f; }
.dropdown dt a span { display:block; font-size:11px; color:#7f7f7f; background:url(../images/sprites.png) no-repeat transparent right -138px; cursor:pointer; height:18px; white-space: nowrap; overflow:hidden; }
.dropdown.on dt a span { background-position:right -489px; }
*/
.dropdown dd{ display:none; margin:0; }
.dropdown dd ul {
	background-color:#f2f3f7; border:1px solid #b3b3b3;
	border-top: 0;
	left:0;
	position:absolute;
	top:-1px;
	max-height:220px;
	overflow:auto;
	z-index:100;
	margin-left: 1px;
	width:99%;
}
.dropdown span.value { display:none;}
.dropdown dd ul li{background-image:none; padding:0; margin:0;}
.dropdown dd ul li.showAll{display:none;}
.dropdown dd ul li a { padding:5px 15px; display:block; font-size:11px; outline:0 none; text-decoration: none; color:#828282; }
.dropdown dd ul li a:hover{ background-color:#2d4f8d; color:#fff; }
.dropdown dd ul li.selected a{background-color:#d0d0d0;}
.dropdown dd ul li.selected a:hover{background-color:#3b9cd1;}
/* Dropdown spécifiques */
#filtreType.dropdown { width: 475px; }
#filtreSociete.dropdown { width: 295px; }
#filtreAnnee.dropdown { width: 155px; }

/* Mosaique */
.mosaique{ display:block; margin-top:30px; padding:0; }
.mosaique li { display:block; position:relative; width:298px; height:130px; background:url(../images/bgMosaique.png) no-repeat transparent left bottom; padding:0 0 23px 0; margin:0 0 2px 0; }
.mosaique li.fleft{ clear:left; margin-right:0; }
.mosaique li.fright{ clear:right; margin-left:17px; }
.mosaique li a.titre{ display:block; min-width:40px; position:absolute; left:0; top:0; background-color:rgba(95,92,138,0.9); padding:13px 10px; color:#fff; text-decoration:none; font-size:13px; font-weight:500; }
html.oldie .mosaique li a.titre { background-color:#6b658d; }
.mosaique li a.titre:hover{ text-decoration:none; }

/* Onglets */
.onglets { display:block; background:url(../images/bg-onglets.png) no-repeat transparent -40px bottom; padding-left: 15px; }
.ie7 .onglets { height:48px; }
.onglets li { display:inline-block; background:url(../images/sprites.png) no-repeat transparent right -369px; padding-right:5px; }
.ie7 .onglets li { display:block; float:left; }
.onglets li a { display:block; height:18px; min-width:80px; text-align:center; background:url(../images/sprites.png) no-repeat transparent left -244px; padding:26px 10px 4px 15px; color:#fff; font-size:15px; font-weight:bold; text-transform:uppercase; text-decoration:none; }
article.reference .onglets li a { font-size:13px; }
.onglets li.selected { background-position: right -321px; padding-right:25px; }
.onglets li.selected a { background-position: left -196px; color:#3f3c66; padding-left: 25px; }
.onglets li + li { margin-left:4px; }
.onglets li.selected + li { margin-left:-10px; }
.onglets li + li.selected { margin-left:0; }
.onglets h2 { margin:0; font-weight:normal; }
.contenuOnglet { padding: 10px 0; }
.contenuOnglet h3 { padding:0 20px; }
.contenuOnglet p+p{margin-top:15px;}
.contenuOnglet .paragraphe{margin-left:0; margin-top:0;}
.contenuOnglet > p + .paragraphe,
.contenuOnglet .paragraphe + .paragraphe{margin-top:30px;}
.contenuOnglet a{text-decoration:none;}
.contenuOnglet h3{font-size:14px; margin-bottom:12px;}
.contenuOnglet .paragraphe ul,
.contenuOnglet .paragraphe ol{padding-left:5px;}
.contenuOnglet .paragraphe ul li{padding-left:10px; margin:3px 0;}
.contenuOnglet .paragraphe ol li{margin:3px 0;}

/* Container */
#container { position:relative; margin:0 auto; width:980px; /*background:url(../images/bg.jpg) no-repeat transparent center top;*/ min-height:510px; }

/* Header */
header { height: 107px; position: relative; }
header #logo { display: block; width: 149px; height:70px; position:absolute; top: 15px; left: 0; }
header #slogan { display: block; width: 401px; height:52px; position:absolute; top: 34px; left: 193px; }
body.en-GB header #slogan { width:494px; height:50px; left:170px; top:36px; }
header fieldset { display: block; position: absolute; right:0; top:60px; }
header input[type="text"] { display:inline-block; background:url(../images/sprites.png) no-repeat transparent left -417px; width:168px; height:19px; border:0; color:#7f7f7f; padding:5px 8px 0; }
header input[type="submit"] { display:inline-block; background:url(../images/sprites.png) no-repeat transparent -283px 0; width:107px; height:24px; border:0; font-weight: bold; color:white; text-align:center; margin-left:5px ; }
#languages { display:block; position:absolute; top:0; right:0; }
#languages li { display:block; float:left; text-transform:uppercase; padding-top:6px; font-size:13px; }
#languages li a { color:#7f7f7f; font-weight:bold; text-decoration:none; }
#languages li + li { border-left:1px solid #91a2bc; padding-left:3px; margin-left:3px; }
#languages li.selected a { color:#2c4d8f; }

/* Nav + menu */
nav { width:980px; height:125px; position:relative; margin-bottom: 9px;  background:url(../images/bg-nav.png) no-repeat transparent left top; z-index:200; }
#menu { display:block; position:absolute; left:0; top:0; list-style-type: none; width:980px; height:125px; z-index:210; /*padding-left:7px;*/ }
#menu > li.main { display:block; float:left; list-style-type: none; height: 28px; padding: 50px 0 27px 0; }
#menu > li.main + li.main { padding-left:2px; background:url(../images/sep-menu.png) no-repeat transparent left 50px; }
#menu > li.main > a { display: block; height:28px; background:url(../images/menu.png) no-repeat transparent left top; text-indent: -999em; overflow: hidden; position:relative; z-index:300; outline:none; cursor:default; }
body.en-GB #menu > li.main > a { background-image: url(../../ezcade2013-en/images/menu.png); }
/*#menu > li.main.selected { background-color: white; }*/
#menu > li.main.selected { background:url(../images/bg-menu-selected.png) repeat-x transparent left top; } 
#menu > li.icade > a { width: 58px; background-position: 0 0; }
#menu > li.icade.selected { background:url(../images/bg-menu-icade.png) no-repeat transparent left 32px; }
#menu > li.icade.selected > a,
#menu > li.icade:hover > a { background-position: 0 -28px; }
#menu > li.activites > a { width: 78px; background-position: -60px 0; }
#menu > li.main.activites.selected { background:url(../images/bg-menu-activites.png) no-repeat transparent -1px 28px; }
#menu > li.activites:hover > a,
#menu > li.activites.selected > a { background-position: -60px -28px; }
#menu > li.finance > a { width: 71px; background-position: -140px 0; }
#menu > li.main.finance.selected { background:url(../images/bg-menu-finance.png) no-repeat transparent left 24px; }
#menu > li.finance:hover > a,
#menu > li.finance.selected > a { background-position: -140px -28px; }
#menu > li.developpement_durable > a { width: 48px; background-position: -213px 0; }
#menu > li.main.developpement_durable.selected { background:url(../images/bg-menu-developpement_durable.png) no-repeat transparent left 21px; }
#menu > li.developpement_durable:hover > a,
#menu > li.developpement_durable.selected > a { background-position: -213px -28px; }
#menu > li.rse > a { width: 48px; background-position: -213px 0; }
#menu > li.main.rse.selected { background:url(../images/bg-menu-developpement_durable.png) no-repeat transparent left 21px; }
#menu > li.rse:hover > a,
#menu > li.rse.selected > a { background-position: -213px -28px; }
#menu > li.recrutement > a { width: 103px; background-position: -263px 0; }
#menu > li.main.recrutement.selected { background:url(../images/bg-menu-recrutement.png) no-repeat transparent left 15px; }
#menu > li.recrutement:hover > a,
#menu > li.recrutement.selected > a { background-position: -263px -28px; }
#menu > li.thema > a { width: 65px; background-position: -367px 0; }
#menu > li.main.thema.selected { background:url(../images/bg-menu-thema.png) no-repeat transparent left 13px;  }
#menu > li.thema:hover > a,
#menu > li.thema.selected > a { background-position: -367px -28px; }
#menu > li.espace_media > a { width: 67px; background-position: -434px 0; }
#menu > li.main.espace_media.selected { background:url(../images/bg-menu-espace_media.png) no-repeat transparent left 10px; }
#menu > li.espace_media:hover > a,
#menu > li.espace_media.selected > a { background-position: -434px -28px; }
#menu > li.references > a { width: 95px; background-position: -503px 0; border-right: none; }
#menu > li.main.references.selected { background:url(../images/bg-menu-references.png) no-repeat transparent -1px 3px; }
#menu > li.references:hover > a,
#menu > li.references.selected > a { background-position: -503px -28px; }
/* Sous menu */
#menu > li > .subMenu { display:none; }
.subMenu { position:relative; z-index:50; }
.subMenu > li { display:block; float:left; padding:0 30px; }
.subMenu.cols2 > li { width:310px; }
.subMenu.cols3 > li { width:250px; }
.subMenu.cols4 > li { padding: 0 26px; width: 185px; }
.subMenu > li + li { border-left:1px solid #b0afbf; }
.subMenu a { text-decoration:none; }
.subMenu .level0 > a { font-size:15px; color:#585684; display:table; height:40px; }
.subMenu .level0 > a .image { vertical-align:middle; display: table-cell; background-color:#ccc; width:60px; }
.subMenu .level0 > a .texte { vertical-align:middle; display: table-cell; padding-left:20px; }
.subMenu .nodeGroup .level0 + .level0 { margin-top:30px; }
.subMenu .level1 { background:url(../images/puce-menu.png) no-repeat transparent left 2px; padding-left:14px; margin:8px 0; }
.subMenu .level1 a { color:#545454; } 
.subMenu .level1 > ul { margin:8px 0; }
.subMenu .level2 { margin:3px 0; }
.subMenu .level2 a { font-size:11px; color:#585684; margin:3px 0; font-weight:normal; }
.subMenu.icade { padding-top:106px; }
.subMenu.icade > li { min-height:320px; }
.subMenu.activites { padding-top:110px; }
.subMenu.activites > li { min-height:330px; }
.subMenu.finance { padding-top:115px; }
.subMenu.finance > li { min-height:270px; }
.subMenu.developpement_durable  { padding-top:121px; }
.subMenu.developpement_durable > li { min-height:230px; }
.subMenu.rse  { padding-top:121px; }
.subMenu.rse > li { min-height:230px; }
.thema .titre { display:block; text-decoration:none; font-size:16px; color:#4f4480; font-weight:bold; margin-bottom:5px; }
.subMenu.thema { padding-top:129px; }
.subMenu.thema .texte { width:426px; height:158px; background:url(../images/thema/bg-texte-menu.png) no-repeat transparent left top; padding:22px 22px 30px 22px; color:#ffffff; margin-left:18px; font-size:15px; margin-top:-15px; }
.subMenu.thema .texte .titre { font-size:20px; color:#ffffff; }
.subMenu.thema .texte .more { display:inline-block; color:#ffffff; margin-top:15px; background:url(../images/thema/fleche-blanche.png) no-repeat transparent right center; padding-right:12px; height:auto; }
.subMenu.thema .articles { width:400px; border:none; }
.subMenu.thema .articles li { margin:15px 0; }
.subMenu.thema .articles a { display:inline-block; vertical-align:middle; color:#433778; width:300px; }
.subMenu.thema .articles .expertise a { color:#004e90; }
.subMenu.thema .articles a.img { width:60px; margin-right:20px; }
.subMenu.recrutement { padding-top:220px; }
.subMenu.espace_media { padding-top:210px; padding-left:200px; }
.subMenu.espace_media .level0 > a { height:61px;}
.subMenu.espace_media .level0 > a .image { width:92px; } 
.subMenu.references { padding:135px 0 0 70px; }
.subMenu.references > li { width:260px; padding:0 30px 0 0; }
.subMenu.references > li.carteReferences { width:280px; }
.subMenu.references > li + li { border-left:0; }
.subMenu.references > li > a.titre { display:block; margin-bottom:20px; }
.subMenu.references > li.carteReferences a.titre { text-align:center; }
.subMenu.references > li.carteReferences + .level0 { padding-left:0; }
.subMenu.references > li.carteReferences + .level0 > ul { padding-left:20px; border-left:1px solid #b0afbf; }
.subMenu.references > li.carteReferences + .level0 a.titre { padding-left:40px; }
.subMenu.references .level1 { position:relative; height:40px; padding:10px 0 0 100px; background-position:80px 13px; }
.subMenu.references .level1 a img { position:absolute; top:0; left:0px; }
.sousMenuContainer { display:none; background:url(../images/bg-container-menu.png) no-repeat transparent left top; width:980px; height:500px; position:absolute; left:0; top:33px; z-index:220; }
.activites .sousMenuContainer { background-position: -980px 0; top:27px }
.finance .sousMenuContainer { background-position: -1960px 0; top:23px }
.developpement_durable .sousMenuContainer { background-position: -2940px 0; top:20px }
.rse .sousMenuContainer { background-position: -2940px 0; top:20px }
.recrutement .sousMenuContainer { background-position: -3920px 0; top:15px }
.thema .sousMenuContainer { background-position: -4900px 0; top:11px }
.espace_media .sousMenuContainer { background-position: -5880px 0; top:8px }
.references .sousMenuContainer { background-position: -6860px 0; top:3px }
/*
.icade .menuBackground { left:9px; top:-74px; width:94px; }
.activites .menuBackground { left:47px; top:-76px; width:115px; background-position:-94px bottom; }
.finance .menuBackground { left:124px; top:-74px; width:118px; background-position:-205px bottom; }
.developpement_durable .menuBackground { left:188px; top:-72px; width:177px; background-position:-327px bottom; }
.recrutement .menuBackground { left:317px; top:-77px; width:143px; background-position:-504px bottom; }
.espace_media .menuBackground { left:416px; top:-75px; width:147px; background-position:-647px bottom; }
.references .menuBackground { left:517px; top:-87px; width:149px; background-position:-794px bottom; }
*/
/* Menu profils */
#profils { position: absolute; right: 20px; top: 35px; z-index:400; }
#profils strong { display:block; font-weight: bold; font-size: 11px; color: #fff; margin-bottom:1px; }
#profils .dropdown dd { z-index:70; }
#profils .dropdown dd ul { top:-2px; width:162px; left:auto; right:0; }
#profils .dropdown dt { background-image:none; padding-left:0; }
#profils .dropdown dt a { background-position: 0 0; width:108px; padding:7px 49px 2px 19px; }
/*
#profils .dropdown dt a { background-image:none; padding-left:0; }
#profils .dropdown dt a span { background-position: 0 0; width:108px; padding:7px 49px 2px 19px; }
*/

/* Breadcrumb */
#breadcrumb { display: block; border-bottom: 1px dotted #bfbeba; font-size: 9px; color: #626262; padding: 7px 13px 14px 13px; line-height: 9px; margin-bottom: 9px; }
#breadcrumb li { display: block; float: left; }
#breadcrumb li + li { margin-left: 6px; }
#breadcrumb a { color: #2d4f8d; text-decoration: none; }

/* Contenu */
.intro { font-size: 18px; color: #3f3c66; line-height: 1.3; }
.intro a { color: #3f3c66; }
.intro ul { list-style: inside disc; }
.paragraphe { line-height: 1.5; position:relative; }
.paragraphe p + p { margin-top: 18px; }
.paragraphe p + ul { margin-top: 10px; }
.paragraphe + .paragraphe { margin-top: 25px; }
.titre,
.titre a { font-family: 'Cabin', arial, sans-serif; font-size: 18px; color: #444242; font-weight: normal; }
.documents a { line-height: 1.4; }
.paragraphe ul { list-style: inside disc; }
.paragraphe ul ul { margin-left: 14px; list-style-type: circle; }
.paragraphe li { margin: 3px 0; }
.paragraphe.pTelechargements ul { list-style-type:none; display:block; }
.paragraphe.pTelechargements h2 { font-size: 16px; color:#3f3c66; margin-bottom:0; }
.pImage .legend { width:640px; }
.paragraphe .resultatRecherche { list-style-type:none; }

/* Article */
article {}
article .content { float:left; position:relative; width:660px; min-height: 400px; margin-bottom: 20px; }
article.noaside .content { float:none; width:auto; }
/*article .partage.top { position: absolute; right:0; top:10px; }*/
article .partage.top { float:right; top:10px; margin-left:100px; }
article .partage.bottom { text-align: right; margin: 20px 0 10px; }
article h1 { border-bottom: 1px dotted #bfbeba; padding: 0 170px 10px 10px; margin-bottom: 10px; }
article h1.nobottommargin { margin-bottom:0; }
article h2 { margin-bottom: 16px; }
article h2.violet { font-size:20px; margin-bottom: 16px; color:#3f3c66; font-weight:normal; }
article h2.violet a { color:#3f3c66; }
article aside { float: right; width: 300px; padding-top: 10px; margin-bottom: 20px; }
article .intro { margin-bottom: 18px; }
article footer { border-top: 1px dotted #bfbeba; padding-top: 22px; }
article footer h2 { font-family: 'Cabin', arial, sans-serif; font-size: 20px; color: #2c2c5a; font-weight:normal; }
article footer h3 { font-size:13px; }
article footer li { background:url(../images/puce.gif) no-repeat transparent 0px 5px; padding-left:10px; }
article footer .links li { background-position:0 8px; }
.decouvrezAussi + .decouvrezAussi { margin-top:15px; }
.decouvrezAussi.cols > ul > li { float:left; width:660px; background-image:none; padding-left:0; }
.decouvrezAussi.cols > ul > li + li { margin-left:30px; }
.decouvrezAussi.cols2 > ul > li { width:315px; }
.decouvrezAussi.cols3 > ul > li { width:200px; }
.decouvrezAussi.cols4 > ul > li + li { margin-left:15px; }
.decouvrezAussi.cols4 > ul > li { width:150px; }
.decouvrezAussi.images li {
	float:left; width:153px; height:94px; overflow:hidden; border:1px solid #e5eaf0; padding:2px; margin-bottom:8px;
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top,  rgb(255,255,255) 0%, rgb(236,236,236) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(255,255,255)), color-stop(100%,rgb(236,236,236)));
	background: -webkit-linear-gradient(top,  rgb(255,255,255) 0%,rgb(236,236,236) 100%);
	background: -o-linear-gradient(top,  rgb(255,255,255) 0%,rgb(236,236,236) 100%);
	background: -ms-linear-gradient(top,  rgb(255,255,255) 0%,rgb(236,236,236) 100%);
	background: linear-gradient(to bottom,  rgb(255,255,255) 0%,rgb(236,236,236) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ececec',GradientType=0 );
}
.decouvrezAussi.images li + li { margin-left:8px; }
.decouvrezAussi.images li.first { margin-left:0; }
.decouvrezAussi.images a.txt { display:table-cell; width:148px; height:33px; padding-left:5px; vertical-align:middle; font-size:12px; font-weight:bold; }
article.noaside .decouvrezAussi.cols > ul > li { float:left; width:980px; }
article.noaside .decouvrezAussi.cols > ul > li + li { margin-left:40px; }
article.noaside .decouvrezAussi.cols2 > ul > li { width:450px; }
article.noaside .decouvrezAussi.cols3 > ul > li { width:300px; }
article.noaside .decouvrezAussi.cols4 > ul > li { width:215px; }
article #imageContainer { width:960px; height:250px; position:relative; margin:0 0 10px 10px; overflow:hidden; }
article #imageContainer .legend { width:940px; text-align:right; }
article #imageContainer #controls { display:block; position:absolute; left:304px; top:316px; width:37px; height:5px; text-align:center; margin:0; padding:0; }
article #imageContainer #controls li { list-style-type:none; display:inline-block; margin:0; padding:0; width:5px; height:5px; }
html.ie7 article #imageContainer #controls li { display:inline; }
article #imageContainer #controls li + li { margin-left:3px; }
article #imageContainer #controls li a { display:block; width:5px; height:5px; background:url(../images/sprites.png) no-repeat transparent -176px -37px; text-indent: -999em; }
article #imageContainer #controls li.current a { background-position:-176px -42px; }
article #imageContainer #prevBtn a,
article #imageContainer #nextBtn a { display:block; position:absolute; top:110px; left:15px; width:28px; height:28px; background:url(../images/sprites.png) no-repeat transparent -224px -27px; text-indent:-999em; }
article #imageContainer #nextBtn a { background-position:-252px -27px; left:917px; }

/* Recherche */
.filtreRecherche { position: relative; padding-bottom:10px; background:url(../images/bg-form.png) repeat-x white center bottom; margin-bottom:15px; }
.filtreRecherche form { display:block; padding:12px 17px; background:url(../images/bg-fieldset.gif) repeat-x white left top; min-height:70px; }
.filtreRecherche legend { font-size:18px; color:#2c2c5a; margin-bottom: 10px; }
.filtreRecherche .dropdown { margin: 0.5em 0; }
.filtreRecherche input[type="submit"] { display:block; float:right; clear: both; background:url(../images/sprites.png) no-repeat transparent -176px 0px; width:107px; height:24px; border:0; font-weight: bold; color:white; text-align:center; margin: 25px 0 5px; }
.filtreRecherche input[type="text"] { display:block; float:left; background:url(../images/sprites.png) no-repeat transparent left -292px; width:261px; height:15px; border:0; color:#7f7f7f; padding:8px 8px 6px; }
.filtreRecherche input[type="text"].date { width:100px; background-position:-288px -292px; }
.filtreRecherche .ui-datepicker-trigger { display:block; float:left; width:23px; height:23px; background:url(../images/sprites.png) no-repeat transparent -431px -292px; margin:2px 18px 0 7px; border:none; }
.filtreRecherche input[type="text"] + input[type="text"] { margin-left:18px; }
.recherche_documents_financiers #filtreSociete { margin-right:22px; }
.recherche_documents_financiers input[type="submit"] { position:absolute; top:70px; right:30px;  }
.recherche_documents_financiers .filtreContainer { width:475px; }
.recherche_documents_financiers .legal { margin-top:10px; }
.resultatRecherche { list-style-type:none; margin-bottom:35px; }
.resultatRecherche li { padding:20px; line-height:1.4; margin:0; }
.resultatRecherche li h3 { font-size:14px; }
.resultatRecherche .date { margin-bottom: 3px; }
.resultatRecherche .date,
.resultatRecherche .date a { font-size:13px; color:#47456f; }
.resultatRecherche .download { float:right; width:90px; padding-top:7px; color:#2d4f8d; margin-left:25px; }
.resultatRecherche .download .sprite { top:0; }
.resultatRecherche .img img { display:block; float:right; width:140px; margin:0 0 5px 10px; }
.resultatRecherche li a { color: #7f7f7f; text-decoration: none; }
.resultatRecherche li + li { border-top: 1px dotted #bfbeba; }
.resumeRecherche { padding:0 10px; color:#848484; margin-bottom:10px; }
.resumeRecherche h2 { margin-bottom:5px; }
.resumeRecherche span { font-size:16px; font-weight:bold; color:#3f3c66; line-height: 1.7; }
.pagenavigator { text-align:center; padding:5px 10px; color:#000; }
.pagenavigator a { text-decoration: none; }
.pagenavigator .current { background-color:#47456f; color:#fff; font-weight:bold; padding:0 5px; }

/* Slideshow */
.slideshowContainer { position:relative; }
.slideshow {width:960px; height:250px;}
.paragraphe .slideshow ul,
.paragraphe .slideshow li{ list-style-type:none; margin:0; padding:0; } 
.slideshow li {position:relative;}
.slideshow div.bg {
	background-color:#3F3C66;
	position:absolute; left:0px; top:0px;
	width:350px; height:250px;
	opacity:0.6;
}
.slideshow li div.info { position:absolute; left:35px; top:122px; }
.slideshow li div.info { font-size:22px; color:#fff; text-transform:uppercase; width:280px; }
.slideshow li p.copyright{
	position:absolute; right:5px; bottom:5px;
	color:#fff; font-size:9px;
	background-color:rgba(95,92,138,0.9);
	padding:3px 5px;
}
html.oldie .slideshow li p.copyright{background-color:#6b658d;}

/* Contenus contextuels */
aside { font-size: 11px; }
aside a { color: #2d4f8d; text-decoration: none; }
aside > div {
	padding: 17px 19px;
	border:1px solid #e5eaf0;
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top,  rgb(255,255,255) 0%, rgb(235,235,235) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(255,255,255)), color-stop(100%,rgb(235,235,235)));
	background: -webkit-linear-gradient(top,  rgb(255,255,255) 0%,rgb(235,235,235) 100%);
	background: -o-linear-gradient(top,  rgb(255,255,255) 0%,rgb(235,235,235) 100%);
	background: -ms-linear-gradient(top,  rgb(255,255,255) 0%,rgb(235,235,235) 100%);
	background: linear-gradient(top,  rgb(255,255,255) 0%,rgb(235,235,235) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebebeb',GradientType=0 );
}
aside p { margin: 8px 0; }
aside > div + div { margin-top: 20px; }
aside .titre { margin: 0 0 12px 0; }
aside .ctx_documents ul { padding-top: 90px; background:url(../images/bg-documents.jpg) no-repeat transparent left top; }
aside .large img { margin-bottom: 10px; }
aside .ctx_contacts p { margin:0; }
aside div.ctx_image { padding:0; }
aside .cours_bourse { padding:2px 3px; }
aside .cours_bourse .titreContainer { position:relative; font-size:16px; padding:9px 18px; color:#2d4f8d; margin:0; }
aside .cours_bourse .titreContainer .titre { color:#2d4f8d; }
aside .cours_bourse .titreContainer span { display:block; position:absolute; right:18px; bottom:10px; font-size:10px; color:#7e7e7e; }
aside .cours_bourse .valeurs { background:url(../images/bg-ctx-coursbourse.jpg) no-repeat transparent center top; height:50px; font-weight:bold; color:#fff; margin:0; }
aside .cours_bourse .denier,
aside .cours_bourse .var { font-size:12px; font-weight:bold; display:block; float:left; width:50%; text-align:center; padding:10px 0; color:#fff; }
aside .cours_bourse .copyright { font-size:10px; font-style: italic; color:#c6d4e1; padding: 0 10px 5px; text-align: right; clear:both; margin:0; }

/* Footer */
#footerContainer { background:url(../images/bg-footer.jpg) no-repeat white center top; }
#footerContainer footer { min-height:113px; width:980px; margin:0 auto; background:url(../images/bg-footer.jpg) no-repeat white center top; padding-top: 52px; }
#footerContainer footer > div { float:left; min-height: 100px; }
#footerContainer footer > div + div { border-left: 1px dotted #bfbeba; margin-left: 15px; padding-left: 15px; }
footer .titre,
footer .titre a { font-size: 13px; font-weight: bold; margin-bottom: 6px; }
footer a { color: #2d4f8d; font-size:11px; text-decoration: none; }
footer .plan { width: 175px; }
footer .plan ul { display: block; float: left; width: 45%; }
footer .plan ul + ul { margin-left:8%; }
footer .noussuivre { width: 154px; }
footer .noussuivre a { display:inline-block; width: 32px; height:32px; text-indent: -999em; overflow: hidden; margin: 0 4px 4px 0;  }
footer .noussuivre a .sprite { width: 32px; height: 32px; }
.ie7 footer .noussuivre a { display:block; float:left; cursor:pointer; }
.ie7 footer .noussuivre a .sprite { cursor:pointer; } 
#footerContainer footer .noussuivre + .sites { margin-left: 11px; }
footer .sites { width: 120px; }
footer .sites ul + ul { margin-top: 5px; }
footer .legal { position:relative; width: 374px; color: #444242; font-size: 9px; padding-right: 62px; }
footer .legal #caissedepots { display: block; position:absolute; width:45px; height: 52px; right:0; top:0px; }
footer .legal .liens { margin-top: 8px; }
footer .legal a { color: #444242; text-decoration: underline; }

/* Gmap Info windows */
#gmap_infowindow{width:330px; height:160px;}
#gmap_infowindow p.nomReference{font-size:12px; font-weight:bold; color:#004c94; text-transform:uppercase; padding:0 0 5px 0;}
#gmap_infowindow .contentReference{height:118px;}
#gmap_infowindow .contentReference img{display:block; width:192px; height:118px; float:left; margin:0 5px 0 0;}
#gmap_infowindow p.html{padding:0 7px 7px 0;}
#gmap_infowindow a.btBleu{width:200px; position:relative; left:50%; margin:7px 0 5px -100px;}
#gmap_infowindow p.ville{color:#004c94; margin-bottom:5px; font-weight:bold;}
#gmap_infowindow p.type{color:#004c94;}
#gmap_infowindow p.surface{color:#3b9cd1;}
#gmap_infowindow p+p{margin-top:0;}

/* Pargraphe liens visuels */
.pLiensVisuels{margin-left:0; /*background:url(../images/bgInnerContentShadowLight.png) no-repeat transparent center bottom; padding-bottom:29px; width:606px;*/ }
article .pLiensVisuels .liensVisuels{padding:10px 0 5px 0; background:url(../images/bgLiensVisuels.gif) repeat-x #fdfffe left bottom;}
article .pLiensVisuels ul{padding:0 0 0 15px; list-style-type:none; }
article .pLiensVisuels ul li{list-style-type:none; width:195px; height:250px; background-image:none; margin:0 15px 10px 0; border:1px solid #d2d2d3; position:relative; padding:0;}
article .pLiensVisuels ul li .entete{position:absolute; top:0; left:0; width:185px; height:30px; padding:8px 5px; background-color:rgba(95,92,138,0.9); }
html > body article .pLiensVisuels ul li .entete{min-height:30px; height:auto;}
html.oldie article .pLiensVisuels ul li .entete { background-color:#6b658d; }
article .pLiensVisuels ul li .entete *{color:#fff;}
article .pLiensVisuels ul li .entete p + p{margin-top:0;}
article .pLiensVisuels ul li .entete p.titre{font-weight:bold;line-height: 1.2;}
article .pLiensVisuels ul li .entete a{background:url(../images/puceBlanche.gif) no-repeat transparent left 6px; padding-left:8px;}

/* Offres Icade */
#offresIcade { list-style-type:none; margin-bottom:20px; }
#offresIcade li { margin:5px 0; }
#offresIcade li + li { border-top: 1px dotted #bfbeba; padding-top:2px; }
#offresIcade li a { color:#666; text-decoration:none; }

/* Evenements */
.evenements h2 { font-size: 20px; color:#47456f; padding: 10px 20px 0; margin-bottom:0; }
.evenements li { color:#7f7f7f; }
.evenements li img { display:block; float:right; margin:0 0 10px 10px; }
.evenements .resultatRecherche .date { font-weight:bold; margin-bottom:0; }
.evenements .paragraphe p + p { margin-top:0; }

/* Tableau */
.renderedtable tbody td,
.renderedtable tbody th {
	border-top:1px dotted #b9b8b4; border-bottom:1px dotted #b9b8b4; border-left:1px solid #e5e5e5; border-right:1px solid #e5e5e5;
	padding:15px 10px; font-size:13px; color: black; vertical-align:middle;
}
.renderedtable tbody th { font-size:16px; color:#4e4c78; font-weight:normal; }
.renderedtable tbody .entete th { background:url(../images/bg-th.gif) repeat-x #53517c left center; font-size:15px; color:#fff; font-weight:bold; padding:6px 10px; border:1px solid white; border-bottom:1px dotted #b9b8b4; }

/* Toggle */
.paragraphe.pToggle h2 { font-size:20px; color:white; background-color:#3f5f97; font-weight:normal; padding-left:20px; }
.pToggle .sprite { position: absolute; right:12px; top:5px; cursor:pointer; }

/* Telechargements */
.pTelechargements .resultatRecherche li.riche a.titreDocument { font-size:15px; color:#3f3c66; }
.pTelechargements .resultatRecherche li.riche .date,
.pTelechargements .resultatRecherche li.riche .date a { font-size:11px; color:#7f7f7f; font-weight:bold; }
.pTelechargements .resultatRecherche li.riche .imageShadow { float: left; margin: -10px 10px -10px 0; }

/* Tableau RA */
.telechargementsTableau .intro { width:475px; }
.pTableauTelechargements h2 { font-size:37px; color:#3f3c66; padding:20px; margin:0; }
.pTableauTelechargements .document { padding-left:20px; }
.pTableauTelechargements .imageShadow { float:left; margin:0 15px 0 0; }
.pTableauTelechargements .innerContent { float:left; position:relative; min-height:60px; padding:6px 0 32px 0; }
.pTableauTelechargements .rapport-financier-annuel { float:left; }
.pTableauTelechargements .rapport-financier-annuel .innerContent { width:270px; } 
.pTableauTelechargements .rapport-financier-semestriel { float:right; }
.pTableauTelechargements .rapport-financier-semestriel .innerContent { width:155px; border-left:1px solid #ccc; padding:6px 25px 32px 25px; }
.pTableauTelechargements .innerContent a.titreDocument { font-size:15px; color:#3f3c66; text-decoration:none; line-height:1; }
.pTableauTelechargements .innerContent .date { font-size:12px; color:#a1a1a1; font-weight:bold; }
.pTableauTelechargements .boutons { position:absolute; left:0; bottom:0; height:31px; }
.pTableauTelechargements .boutons a { font-size:11px; color:#2d4f8d; display:inline-block; width:100px; height:25px; padding:3px 0; line-height:1.1; text-decoration:none; vertical-align:top; }
.pTableauTelechargements .boutons a.telecharger { background:url(../images/picto-telecharger.gif) no-repeat transparent left 4px; padding-left:20px; }
.pTableauTelechargements .boutons a.visualiser { background:url(../images/picto-interactif.gif) no-repeat transparent 10px 4px; padding-left:32px; border-left:1px solid #ccc; }
.pTableauTelechargements .rapport-financier-semestriel .boutons { left:25px; }

/* Paragrpahe métier */
.paragraphe.metier { font-size:13px; color:#666; line-height:1.5; padding-top:25px; }
.paragraphe.metier h2 { color:#3f3c66; font-size:16px; margin-bottom:12px; }
.paragraphe.metier h2 strong { font-size: 18px; }
.paragraphe.metier p + p { margin-top:5px; }
.paragraphe.metier + .paragraphe.metier { border-top: 1px dotted #bfbeba; padding-top:15px; margin-top:15px; }
article ul.fiches_metier { margin:20px 0 0 0; padding:0; }
article ul.fiches_metier .embed_fiche_metier { margin:0; }
article ul.fiches_metier li { background-image:none; display:inline-block; width:137px; margin:0; padding:0; position:relative; }
article ul.fiches_metier li + li { margin-left:3px; }
/* Fiche métier */
article .embed_fiche_metier { float:left; position:relative; width:137px; margin:0 20px 8px 0; font-size:12px; }
.embed_fiche_metier a { text-decoration:none; }
.embed_fiche_metier a .nom { color:#09376E; font-weight:bold; }
.embed_fiche_metier .picto { display:block; position:absolute; right:10px; top:40px; width:36px; height:36px; }
article.fiche_metier iframe { margin-bottom: 20px; }
aside .embed_fiche_metier { float:none; position:relative; margin-right:0; width:auto; }
aside .embed_fiche_metier a { text-decoration:none; color:#666666; font-size:11px; font-weight:bold; }
aside .embed_fiche_metier a .nom { color: #3F3C66; font-size: 15px; font-weight: normal; }
aside .embed_fiche_metier .picto { display:block; position:absolute; right:10px; top:40px; width:36px; height:36px; }
aside .embed_fiche_metier a.visuel img { display:block; float:right; width:137px; height:85px; margin:0 0 5px 8px; }
aside .embed_fiche_metier + .embed_fiche_metier { border-top: 1px dotted #bfbeba; margin-top:10px; padding-top:15px; }

/* Paragraphe diaporama */
.paragraphe.diaporama {}
.paragraphe.diaporama .slideshowContainer { padding:15px 25px; }
.paragraphe.diaporama ul,
.paragraphe.diaporama ul > li { list-style-type:none; margin:0; padding:0; }
.paragraphe.diaporama ul > li { width:590px; height:370px; }
.paragraphe.diaporama ul > li p { font-size:11px; line-height:1; color:#433778; margin:3px 0 0; }
.paragraphe.diaporama ul > li p + p { margin-top:0px; }

.diaporama .controlsSlide { display:block; position:absolute; right:25px; bottom:5px; min-width:1px; height:16px; margin:0; padding:0; }
.diaporama .controlsSlide li { list-style-type:none; display:inline-block; margin:0; padding:0; width:16px; height:16px; }
.diaporama .controlsSlide li + li { margin-left:10px; }
.diaporama .controlsSlide li a { display:block; width:16px; height:16px; background:url(../images/accueil/puce-slider.png) no-repeat transparent 0 0; text-indent: -999em; }
.diaporama .controlsSlide li.current a { background-position:0 -16px; }
.diaporama .prev a,
.diaporama .next a { display:block; position:absolute; top:155px; left:30px; width:28px; height:28px; background:url(../images/sprites.png) no-repeat transparent -224px -27px; }
.diaporama .next a { background-position:-252px -27px; left:auto; right:30px; }

/* Envoi a un ami */
article.tipafriend{}
article.tipafriend .message-warning{color:#d10000; margin-bottom:8px;}
article.tipafriend .message-warning p{margin-bottom:2px;}
article.tipafriend .formContainer{width:350px;}
article.tipafriend input,
article.tipafriend textarea{margin-bottom:8px; width:350px;}
article.tipafriend .buttonblock input { display:inline-block; background:url(../images/sprites.png) no-repeat transparent -283px 0; width:107px; height:24px; border:0; font-weight: bold; color:white; text-align:center; margin-left:5px ; }
article.tipafriend .buttonblock input.submit{ float:right; }

/* Tableau evenements */
.tableEvenements{}
.tableEvenements .titre { font-size:14px; font-weight:bold; }
.tableEvenements td { padding:15px 0; }
.tableEvenements td + td { padding-left:15px; }
.paragraphe .tableEvenements p + p { margin-top:5px; } 

/* FB - 15/06/15 -- Paragraphe FAQ */
.faqQuestionReponse {margin-top:10px;padding:5px;}
.faqQuestionReponse h3 {margin-bottom:5px;}

/* FB - 16/06/15 -- Tableau des analystes */
table.analyste {border:1px solid black;}
table.analyste td {padding:5px;}
table.analyste .alternate {background:white;}
table.analyste tr {border-bottom: 1px solid black;}
table.analyste tr td+td {border-left:1px solid black;}

/**
 * ========= Fin Styles Ezcade2012
 */

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }

.cf:before, .cf:after { content: ""; display: table; }
.cf:after { clear: both; }
.cf { zoom: 1; }

@media only screen and (min-width: 480px) {
}

@media only screen and (min-width: 768px) {
}

@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  /*a[href]:after { content: " (" attr(href) ")"; }*/
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
  
  /* Elements cachés */
  #fSearch,
  #languages,
  nav,
  #footerContainer,
  #debug,
  article aside,
  article footer { display:none; }
  article .content { float:none; width:100%; }
  .legend { position:relative; left:auto; bottom:auto; }
  
}